catalogs.title = Catálogo
catalogs.back.to.top = Hace

#Send SMS
catalogs.phone.enter = Introduzca su teléfono móvil
catalogs.phone.send = Enviar
catalogs.phone.sending.to = Día de salida

catalogs.menu.print.page = Imprimir Página
catalogs.menu.to.phone = Enviar catálogo por mensajes de texto

catalogs.details = Detalles
catalogs.quick.view = Ver más

catalogs.categories = Categoriás
catalogs.cover = - PORTADA -
catalogs.back = Atras

catalogs.search = Buscar...
catalogs.entire.site = Sitio Entero
catalogs.this.catalog = Este Catálogo

catalogs.full.details = Más Detalles
catalogs.share = Comparte

catalogs.also.may.like = Artículos Relacionados...

catalogs.scroll.down = Desplazarse hacia abajo para ver más productos

catalogs.request.info = Solicitar Información
catalogs.fill.fields = Rellene todos los campos siguientes:
catalogs.error.fill.required.fields = Error: Rellene todos los campos requeridos Nombre, correo electrónico y celulares .....
catalogs.name = Nombre*
catalogs.email = Email*
catalogs.cell.phone = Teléfono móvil*
catalogs.or.call = O llamar

#Order Form
catalogs.order = Order
catalogs.order.first.name = First Name
catalogs.order.last.name = Last Name
catalogs.order.address = Address
catalogs.order.address1 = Address1
catalogs.order.city = City
catalogs.order.state = State
catalogs.order.zip = Zip
catalogs.order.email = Email
catalogs.order.cell.phone = Cell Phone
catalogs.order.quantity = Qty